function fnValidateNewQuery() {
	var himsValidator = [new hims_ctl_val('ctl00_CP_NewQueryDropDownList', "Query Category", "T", "", "", "", 20),
		new hims_ctl_val('ctl00_CP_TitleTextBox', "Name", "T", "", "", "", 20),
		new hims_ctl_val('ctl00_CP_RemarkTextBox', "Remark", "T", "", "", "", 20),
		new hims_ctl_val('ctl00_CP_StatusDropDownList', "Status", "T", "", "", "", 20)];
	if (fnDoValidate(himsValidator))
		return true;
	else
		return false;
}